2017-11-20 05:27 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000468v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:08
Reporteradolfo 
Assigned Tocaseydk 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.0.0 
Target VersionFixed in Versionv2.0.0 
Summary0000468: Fatal Error
DescriptionFatal error: Call to undefined function file_size() in G:\Servidor\www\project\modules\reports\reports\stats.php on line 194

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000984

caseydk (administrator)

Resolved in r1170 by moving the function to somewhere it could be found;
+Notes

-Issue History
Date Modified Username Field Change
2010-06-07 01:57 adolfo New Issue
2010-06-07 05:24 caseydk Status new => assigned
2010-06-07 05:24 caseydk Assigned To => caseydk
2010-06-07 19:57 caseydk Note Added: 0000984
2010-06-07 19:57 caseydk Status assigned => resolved
2010-06-07 19:57 caseydk Resolution open => fixed
2010-06-21 21:08 caseydk Status resolved => closed
2010-06-21 21:08 caseydk Fixed in Version => v2.0
+Issue History